Bug 1259331

Summary: nodejs-leaflet-0.7.5 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: nodejs-leafletAssignee: Tom Hughes <tom>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jamielinux, tom
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 0.3.0-1.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-09-06 13:06:18 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2015-09-02 08:13:44 EDT
Latest upstream release: 0.7.5
Current version/release in rawhide: 0.7.4-1.fc24
URL: http://leafletjs.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-02 08:13:49 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-RIJJuK/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-RIJJuK/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-02 13:47:58 EDT
tomh's nodejs-leaflet-0.7.5-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=682393
Comment 3 Fedora Update System 2015-09-04 09:28:18 EDT
carto-0.15.0-1.fc23 jake-8.0.12-1.fc23 kosmtik-0.0.11-3.fc23 mapnik-2.2.1-0.8.20150127git0639d54.fc23 nodejs-filelist-0.0.4-1.fc23 nodejs-json-localizer-0.0.3-1.fc23 nodejs-leaflet-0.7.5-1.fc23 nodejs-leaflet-formbuilder-0.2.0-1.fc23 nodejs-object-inspect-1.0.2-1.fc23 nodejs-passport-0.3.0-1.fc23 nodejs-srs-0.4.9-2.fc23 nodejs-xml2js-0.4.11-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14038
Comment 4 Fedora Update System 2015-09-04 19:22:47 EDT
carto-0.15.0-1.fc23, jake-8.0.12-1.fc23, kosmtik-0.0.11-3.fc23, mapnik-2.2.1-0.8.20150127git0639d54.fc23, nodejs-filelist-0.0.4-1.fc23, nodejs-json-localizer-0.0.3-1.fc23, nodejs-leaflet-0.7.5-1.fc23, nodejs-leaflet-formbuilder-0.2.0-1.fc23, nodejs-object-inspect-1.0.2-1.fc23, nodejs-passport-0.3.0-1.fc23, nodejs-srs-0.4.9-2.fc23, nodejs-xml2js-0.4.11-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update carto nodejs-passport nodejs-object-inspect kosmtik mapnik nodejs-json-localizer nodejs-srs nodejs-xml2js nodejs-leaflet jake nodejs-filelist nodejs-leaflet-formbuilder'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14038
Comment 5 Fedora Update System 2015-09-06 13:06:07 EDT
carto-0.15.0-1.fc23, jake-8.0.12-1.fc23, kosmtik-0.0.11-3.fc23, mapnik-2.2.1-0.8.20150127git0639d54.fc23, nodejs-filelist-0.0.4-1.fc23, nodejs-json-localizer-0.0.3-1.fc23, nodejs-leaflet-0.7.5-1.fc23, nodejs-leaflet-formbuilder-0.2.0-1.fc23, nodejs-object-inspect-1.0.2-1.fc23, nodejs-passport-0.3.0-1.fc23, nodejs-srs-0.4.9-2.fc23, nodejs-xml2js-0.4.11-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.